summaryrefslogtreecommitdiffstats
path: root/source/n/iw/iw.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/n/iw/iw.SlackBuild')
-rwxr-xr-xsource/n/iw/iw.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/n/iw/iw.SlackBuild b/source/n/iw/iw.SlackBuild
index 3addeeb0a..e565151a0 100755
--- a/source/n/iw/iw.SlackBuild
+++ b/source/n/iw/iw.SlackBuild
@@ -24,8 +24,8 @@
cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=iw
-VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-2}
+VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -64,7 +64,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG $OUTPUT
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.?z* || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \